﻿.content-hero.theme-attack .content-image-side {
  background: #fff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzkxMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 1%, #ffffff 67%, #910000 67%, #910000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(67%, #ffffff), color-stop(67%, #910000), color-stop(100%, #910000));
  background: -webkit-linear-gradient(top, #ffffff 1%, #ffffff 67%, #910000 67%, #910000 100%);
  background: -o-linear-gradient(top, #ffffff 1%, #ffffff 67%, #910000 67%, #910000 100%);
  background: -ms-linear-gradient(top, #ffffff 1%, #ffffff 67%, #910000 67%, #910000 100%);
  background: linear-gradient(to bottom, #ffffff 1%, #ffffff 67%, #910000 67%, #910000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#910000', GradientType=0);
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-attack .content-image-side {
    background: none;
    filter: none;
  }
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-attack .content-desc-product {
    background-color: #950000;
  }
}
.content-hero.theme-control .content-image-side {
  background: #fff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmZDIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmQyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 1%, #ffffff 67%, #ffd200 67%, #ffd200 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(67%, #ffffff), color-stop(67%, #ffd200), color-stop(100%, #ffd200));
  background: -webkit-linear-gradient(top, #ffffff 1%, #ffffff 67%, #ffd200 67%, #ffd200 100%);
  background: -o-linear-gradient(top, #ffffff 1%, #ffffff 67%, #ffd200 67%, #ffd200 100%);
  background: -ms-linear-gradient(top, #ffffff 1%, #ffffff 67%, #ffd200 67%, #ffd200 100%);
  background: linear-gradient(to bottom, #ffffff 1%, #ffffff 67%, #ffd200 67%, #ffd200 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ffd200', GradientType=0);
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-control .content-image-side {
    background: none;
    filter: none;
  }
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-control .content-desc-product {
    background-color: #ffd200;
  }
}
.content-hero.theme-prevent .content-image-side {
  background: #fff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY3JSIgc3RvcC1jb2xvcj0iIzBlNDY2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTQ2NmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 1%, #ffffff 67%, #0e466e 67%, #0e466e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(67%, #ffffff), color-stop(67%, #0e466e), color-stop(100%, #0e466e));
  background: -webkit-linear-gradient(top, #ffffff 1%, #ffffff 67%, #0e466e 67%, #0e466e 100%);
  background: -o-linear-gradient(top, #ffffff 1%, #ffffff 67%, #0e466e 67%, #0e466e 100%);
  background: -ms-linear-gradient(top, #ffffff 1%, #ffffff 67%, #0e466e 67%, #0e466e 100%);
  background: linear-gradient(to bottom, #ffffff 1%, #ffffff 67%, #0e466e 67%, #0e466e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#0e466e', GradientType=0);
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-prevent .content-image-side {
    background: none;
    filter: none;
  }
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-prevent .content-desc-product {
    background-color: #0e466e;
  }
}
@media only screen and (min-width: 960px) {
  .content-hero.theme-prevent .content-desc-product .content-text-side .content-desc-product .text-desc-prod h4,
  .content-hero.theme-prevent .content-desc-product .content-text-side .content-desc-product .text-desc-prod p {
    color: #2d2b2c;
  }
}
.product-landing-hero.theme-attack {
  background-image: url(/images/content/product-landing-hero-bg.jpg);
  background-color: #dededf;
}
.solution-creator-landing-hero.theme-attack {
  background-image: url(../Images/Content/system-creator-bold.png);
  background-repeat: repeat-x;
  background-position: 0 -10px;
  background-color: #a40a0b;
  background-size: cover;
  background-position: center right;
}
@media only screen and (min-width: 960px) {
  .solution-creator-landing-hero.theme-attack {
    background-repeat: no-repeat;
    background-image: url(../Images/Content/solution-creator-landing-hero-bg-bolt.jpg);
    background-position: right 20px;
    background-size: auto 120%;
    background-color: #a40a0b;
    max-height: 674px;
    margin-bottom: -38px;
  }
}
.bug-id-landing .bug-main-content {
  background-image: url(../Images/Content/bugid-landing-hero-bg-back-mobile.jpg);
  background-repeat: repeat-x;
  background-size: 100% 100%;
  background-position: left top;
  background-color: #0e466d;
  height: 353px;
}
.bug-id-landing .bug-main-content .bug-id-hero {
  background: url(../Images/Content/bugid-landing-hero-bg-bolt-mobile.jpg) right top no-repeat transparent;
  height: 353px;
}
@media only screen and (min-width: 720px) {
  .bug-id-landing .bug-main-content {
    height: 712px;
    background-image: url(../Images/Content/bugid-landing-hero-bg-back.png);
    background-size: auto auto;
  }
  .bug-id-landing .bug-main-content .bug-id-hero {
    background: url(../Images/Content/bugid-landing-hero-bg-bolt.png) right top no-repeat transparent;
    height: 768px;
  }
}
.home-hero.theme-attack {
  background-color: #dededf;
}
